Brave signature - Getting Error in pacman While installing

Hey guys
I am getting this error

I have tried every solution I could get on Google, YouTube
I think brave is causing all this
but I have tried to do it, still seeing this error
I also tried many commands that didn’t work too

here are logs I think

Preparing…
Synchronizing package databases…
Warning: manjaro-hello: local (0.6.7-2) is newer than extra (0.6.6-6)
Resolving dependencies…
Checking inter-conflicts…
Download of brave-browser (1.27.109-1) started
Download of brave-browser (1.27.109-1) finished
Checking keyring…
Checking integrity…
Error: brave-browser: signature from “Stefano Capitani stefano@manjaro.org” is invalid
Removing invalid files and retrying…
Resolving dependencies…
Checking inter-conflicts…
Download of brave-browser (1.27.109-1) started
Download of brave-browser (1.27.109-1) finished
Checking keyring…
Checking integrity…
Error: brave-browser: signature from “Stefano Capitani stefano@manjaro.org” is invalid
Failed to commit transaction:
invalid or corrupted package:

THANKS

Hello, there are other threads about it, do a forum search.

There are none. All are older posts and not related to a signature, which is the current issue. I have the same issue. “invalid or corrupted package”

2 Likes

Again, other posts are talking about it already.

2 Likes

yeah, so after searching through the forum more, other people are mentioning it, but it seems to be responded to as “this isn’t related to the announcement therefore it’s not appropriate here” as it was on a release post titled: 2021-07-28 - Kernels, Plasma 5.22.4, Systemd, Cinnamon, Firefox, LibreOffice, i can’t post links yet.

For @kwag and @ayush222006 this command posted 15 min ago from my post in the other thread did work for me

1 Like

That took care of the problem. Thanks!

Thanks!

thanks a lot
that solved my problem

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.